@charset "UTF-8";

* {
color: #333;
font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
font-weight: normal;
line-height: 16px;
margin: 0;
padding: 0;
}

body {
background: url(../images/bg-base.gif);
font-size: 80%;
}

img {
border: 0;
}

div:after {
clear: both;
content: ".";
display: block;
font-size: .1em; 
height: .1px;
line-height: 0;
visibility: hidden; 
zoom:100%;
}

p {
font-size: 100%;
padding: 5px 10px;
}

a:link {
color: #969; 
}

a:visited {
color:#969;
}

a:hover {
color:#636;
}

a:hover img {
opacity: 0.8;
filter:alpha(opacity=80);
-ms-filter: “alpha( opacity=80 )”;
}

.center {
text-align: center;
}

.clear {
clear: both;
height: .1px;
}

.clear1 {
clear: both;
}

.mrgn-b1 {
margin-bottom: 20px;
}

.to-top {
padding: 5px;
text-align: right;
}

#wrap {
text-align: center; 
width: 100%;
background: url(../images/bg-top1.gif) repeat-x;
}

#container {
margin: 0 auto;
text-align: left;
width: 800px;
}

#title {
margin: 120px 0 10px 0;
}


h2 {
padding: 10px 0 0 0;
}

h3 {
padding-top: 15px;
}

h4 {
margin-top: 15px;
}

/* ヘッダーリンク */

#header-lnk {
display: block;
}

#header-lnk {
height: 1px;
position: relative;
}

#header-lnk a {
height: 40px;
left: 350px;
position: absolute;
text-indent: -9810px;
top: -151px;
width: 550px;
}

/* メニュー */

#menu {
height: 45px;
}

#menu ul {
padding: 0;
text-indent: -9810px;
}

#menu li {
display: inline;
list-style: none; 
}

#menu a {
display: block; 
float: left;
height: 45px;
overflow: hidden;
text-indent: -9810px;
}

li.menu1 a {
background: url(../images/menu.gif) no-repeat 0px -46px;
width: 116px;
}
li.menu2 a {
background: url(../images/menu.gif) no-repeat -116px -46px; 
width: 105px; 
}
li.menu3 a {
background: url(../images/menu.gif) no-repeat -235px -46px; 
width: 129px; 
}
li.menu4 a {
background: url(../images/menu.gif) no-repeat -364px -46px;
width: 214px;
}
li.menu5 a {
background: url(../images/menu.gif) no-repeat -578px -46px;
width: 110px;
}
li.menu6 a {
background: url(../images/menu.gif) no-repeat -686px -46px;
width: 99px;
}

li.menu1 a:hover {
background: url(../images/menu.gif) no-repeat 0px 0px;
width: 116px;
}
li.menu2 a:hover {
background: url(../images/menu.gif) no-repeat -116px 0px; 
width: 105px; 
}
li.menu3 a:hover {
background: url(../images/menu.gif) no-repeat -235px 0px;
width: 129px; 
}
li.menu4 a:hover {
background: url(../images/menu.gif) no-repeat -364px 0px; 
width: 214px; 
}
li.menu5 a:hover {
background: url(../images/menu.gif) no-repeat -578px 0px; 
width: 110px; 
}
li.menu6 a:hover {
background: url(../images/menu.gif) no-repeat -686px 0px; 
width: 99px; 
}

/* フッター */

#footer-wrap {
background: url(../images/bg-bottom1.gif) repeat-x bottom;
height: 150px;
margin-top: 10px;
text-align: center;
width: 100%;
}

#footer {
margin: 0 auto;
padding-top: 10px;
width: 800px;
}

#footer-copyright {
color:#969;
font-size: 90%;
text-align: right;
}